﻿.navbar {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
}

.navbar-default {
    background-color: #d50032;
    border-bottom: none;

	-moz-box-shadow: rgba(0,0,0,0.6) 0 0 12px -2px;
	-webkit-box-shadow: rgba(0,0,0,0.6) 0 0 12px -2px;
	-o-box-shadow: rgba(0,0,0,0.6) 0 0 12px -2px;
	box-shadow: rgba(0,0,0,0.6) 0 0 12px -2px;
}

.navbar-default .navbar-brand {
    color: #FAFAFA;
    font-weight: 700;
}

.navbar-default .navbar-nav>li>a {
    color: #FAFAFA;
}

.navbar-default .navbar-nav>.active>a {
    background-color: #BF360C;
    color: #fafafa;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus
{
    color: #bdbdbd;
}

.navbar .row {
    margin-right: 0px !important;
    margin-left: 0px !important;	
}

.navbar-right {
    margin-right: 0px !important;
    float: right !important;
}

.nav-container {
    max-width: 1170px;
    margin: 10px auto;
}

.navbar #accessibilityTools { float: right; margin-right: 10px; }
.navbar #globalSearchBox { float: right; }
.navbar .container { padding: 0px; }

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	.navbar #accessibilityTools { float: inherit; }
	.navbar #globalSearchBox { float: inherit; }
	.navbar .navbar-tools { margin-top: 10px; }
}


/* Landscape phones and down */
@media (max-width: 480px) { 
	.navbar #accessibilityTools .top-access { padding-left: 0px; }
	.navbar #accessibilityTools { margin-top: 10px; float: left; }
}		

/*---------------------------------ACCESSIBILITY----------------------------------*/
	.f-dropdown {
  position: absolute;
  left: -9999px;
  list-style: none;
  margin-left: 0;
  width: 100%;
  max-height: none;
  height: auto;
  background: white;
  border: solid 1px #cccccc;
  font-size: 0.875rem;
  z-index: 89;
  margin-top: 2px;
  max-width: 200px;
  }
  .f-dropdown > *:first-child {
    margin-top: 0; }
  .f-dropdown > *:last-child {
    margin-bottom: 0; }
  .f-dropdown:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 6px;
    border-color: transparent transparent white transparent;
    border-bottom-style: solid;
    position: absolute;
    top: -12px;
    left: 10px;
    z-index: 89; }
  .f-dropdown:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 7px;
    border-color: transparent transparent #cccccc transparent;
    border-bottom-style: solid;
    position: absolute;
    top: -14px;
    left: 9px;
    z-index: 88; }
  .f-dropdown.right:before {
    left: auto;
    right: 10px; }
  .f-dropdown.right:after {
    left: auto;
    right: 9px; }
  .f-dropdown.drop-right {
    position: absolute;
    left: -9999px;
    list-style: none;
    margin-left: 0;
    width: 100%;
    max-height: none;
    height: auto;
    background: white;
    border: solid 1px #cccccc;
    font-size: 0.875rem;
    z-index: 89;
    margin-top: 0;
    margin-left: 2px;
    max-width: 200px; }
    .f-dropdown.drop-right > *:first-child {
      margin-top: 0; }
    .f-dropdown.drop-right > *:last-child {
      margin-bottom: 0; }
    .f-dropdown.drop-right:before {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border: inset 6px;
      border-color: transparent white transparent transparent;
      border-right-style: solid;
      position: absolute;
      top: 10px;
      left: -12px;
      z-index: 89; }
    .f-dropdown.drop-right:after {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border: inset 7px;
      border-color: transparent #cccccc transparent transparent;
      border-right-style: solid;
      position: absolute;
      top: 9px;
      left: -14px;
      z-index: 88; }
  .f-dropdown.drop-left {
    position: absolute;
    left: -9999px;
    list-style: none;
    margin-left: 0;
    width: 100%;
    max-height: none;
    height: auto;
    background: white;
    border: solid 1px #cccccc;
    font-size: 0.875rem;
    z-index: 89;
    margin-top: 0;
    margin-left: -2px;
    max-width: 200px; }
    .f-dropdown.drop-left > *:first-child {
      margin-top: 0; }
    .f-dropdown.drop-left > *:last-child {
      margin-bottom: 0; }
    .f-dropdown.drop-left:before {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border: inset 6px;
      border-color: transparent transparent transparent white;
      border-left-style: solid;
      position: absolute;
      top: 10px;
      right: -12px;
      left: auto;
      z-index: 89; }
    .f-dropdown.drop-left:after {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border: inset 7px;
      border-color: transparent transparent transparent #cccccc;
      border-left-style: solid;
      position: absolute;
      top: 9px;
      right: -14px;
      left: auto;
      z-index: 88; }
  .f-dropdown.drop-top {
    position: absolute;
    left: -9999px;
    list-style: none;
    margin-left: 0;
    width: 100%;
    max-height: none;
    height: auto;
    background: white;
    border: solid 1px #cccccc;
    font-size: 0.875rem;
    z-index: 89;
    margin-top: -2px;
    margin-left: 0;
    max-width: 200px; }
    .f-dropdown.drop-top > *:first-child {
      margin-top: 0; }
    .f-dropdown.drop-top > *:last-child {
      margin-bottom: 0; }
    .f-dropdown.drop-top:before {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border: inset 6px;
      border-color: white transparent transparent transparent;
      border-top-style: solid;
      position: absolute;
      top: auto;
      bottom: -12px;
      left: 10px;
      right: auto;
      z-index: 89; }
    .f-dropdown.drop-top:after {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border: inset 7px;
      border-color: #cccccc transparent transparent transparent;
      border-top-style: solid;
      position: absolute;
      top: auto;
      bottom: -14px;
      left: 9px;
      right: auto;
      z-index: 88; }
  .f-dropdown li {
    font-size: 0.875rem;
    cursor: pointer;
    line-height: 1.125rem;
    margin: 0; }
    .f-dropdown li:hover, .f-dropdown li:focus {
      background: #eeeeee; }
    .f-dropdown li.radius {
      border-radius: 3px; }
    .f-dropdown li a {
      display: block;
      padding: 0.5rem;
      color: #555555; }

  .f-dropdown.content {
     position: absolute;
     left: -9999px;
     list-style: none;
     margin-left: 0;
     padding: 1.25rem;
     width: 100%;
     height: auto;
     max-height: none;
     background: white;
     border: solid 1px #cccccc;
     font-size: 0.875rem;
     z-index: 89;
     max-width: 200px;
    }

    .f-dropdown.content > *:first-child {
      margin-top: 0; }
    .f-dropdown.content > *:last-child {
      margin-bottom: 0; }
  .f-dropdown.tiny {
    max-width: 200px; }
  .f-dropdown.small {
    max-width: 300px; }
  .f-dropdown.medium {
    max-width: 500px; }
  .f-dropdown.large {
    max-width: 800px; }
  .f-dropdown.mega {
    width: 100% !important;
    max-width: 100% !important; }
    .f-dropdown.mega.open {
      left: 0 !important; }

	
#access-drop {
    padding: 15px;
    background-color: #eae9e9;
    border: none;
    top: 50px !important;
}

#access-drop::before {
    display: none;
}

#access-drop::after {
    display: none;
}

.translate {
    float: left;
    line-height: 31.6px;
	list-style: none;
}

.ereader {
    float: left;
    margin-top: 20px;
}

	
.top-access {
    margin: 0;
}

.top-access li a.access-link{
    background-repeat: no-repeat;
    padding: 16px 16px 16px 45px;
    background-position: 13px 14px;
    color: #FFF !Important;
}

.top-access li a.access-link:hover{
    background-color: #aa0028;
	font-weight: normal !important;
}
.top-access li a.access-link.open{
    background-color: #aa0028; 
}

.top-access li{
    margin: 0;
}

.translate a {
    background-image: url(/media/1142/icon-translate.png);
}


.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
	background-image: none !important;
}

.goog-te-gadget img {
	background-image: initial !important;
}

.reader a{
    background-image: url(/_layouts/Ecc.SaaS.SharePoint.ACL/Images/icon-reader.png);
}
